import React from 'react';
export default function TurnSlightRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M386-172v-273q0-10.09 4.5-20.54Q395-476 403-483l243-243H507v-22h176v176h-22v-139L417-468q-5 4-7 10t-2 12v274z" })));
}
